﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetoBiblioteca", "ProjetoBiblioteca\ProjetoBiblioteca.csproj", "{244B34FE-4588-49AD-9B10-A812848BF77A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{244B34FE-4588-49AD-9B10-A812848BF77A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{244B34FE-4588-49AD-9B10-A812848BF77A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{244B34FE-4588-49AD-9B10-A812848BF77A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{244B34FE-4588-49AD-9B10-A812848BF77A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
